{
"betterendforge:aeternium_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betterendforge:aeternium_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"betterendforge:aeternium_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betterendforge:aeternium_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"betterendforge:crystalite_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betterendforge:crystalite_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"betterendforge:crystalite_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betterendforge:crystalite_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"betterendforge:terminite_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betterendforge:terminite_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"betterendforge:terminite_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betterendforge:terminite_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"betterendforge:thallasium_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betterendforge:thallasium_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"betterendforge:thallasium_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betterendforge:thallasium_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ]
}
